Bug 830710 - [rhevm-reports] - Dashboard - DataCenter Dashboard shows duplicate status for "Host Uptime Status"
[rhevm-reports] - Dashboard - DataCenter Dashboard shows duplicate status for...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 05:34 EDT by David Botzer
Modified: 2016-02-10 14:04 EST (History)
7 users (show)

See Also:
Fixed In Version: SI14 - ovirt-engine-reports-3.1.0-6.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attach (55.14 KB, image/png)
2012-06-12 01:02 EDT, David Botzer
no flags Details
doubleTeam (88.60 KB, image/png)
2012-08-06 07:55 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-06-11 05:34:48 EDT
Description of problem:
The DC Dashboard shows duplicate status for "Host Uptime Status"

Version-Release number of selected component (if applicable):
Rhevm 3.1, si4

How reproducible:
Always

Steps to Reproduce:
1.Open the following Dashboard - DC Dashbaord 
  
Actual results:
Shows duplicate status "Host Uptime Status"
Whereas only one host exists

Expected results:
Should display 1 status for "Host Uptime Status"
Additional info:
pic
Comment 1 Itamar Heim 2012-06-11 15:40:17 EDT
attachement?
Comment 2 David Botzer 2012-06-12 01:02:11 EDT
Created attachment 591091 [details]
Attach
Comment 3 Yaniv Lavi 2012-07-16 12:44:45 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6340/


Yaniv
Comment 4 David Botzer 2012-07-26 08:25:55 EDT
changed to si12
Comment 5 David Botzer 2012-08-06 07:55:21 EDT
Not Fixed 3.1/si13.1
see pic
Not Fixed 3.1/si13.1
Comment 6 David Botzer 2012-08-06 07:55:54 EDT
Created attachment 602492 [details]
doubleTeam
Comment 7 Yaniv Lavi 2012-08-14 04:07:34 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/7005/


Yaniv
Comment 8 David Botzer 2012-08-22 05:08:14 EDT
Fixed 3.1/si14
Shows correct status
Fixed 3.1/si14

Note You need to log in before you can comment on or make changes to this bug.